@media (min-width: 1200px) {
    #navmenu li a {
        padding: 20px 25px 20px 10px;
    }

    #navmenu li a i {
        right: 8px;
    }
    header{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        background: #ffffff;
        z-index: 1000;
        height: 130px;
        -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
        -moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.08);
    }
    #wrapper{
        padding-top: 118px;
    }
}

@media (max-width: 1199px) {
    .col-1-5 {
        width: 25%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .zone-form-newsletter button {
    }

    .home-brochures-press h3 {
        min-height: 60px;
    }

    .zone-form-newsletter input {
    }

    .link-menu-responsive {
        width: 40px;
        height: 40px;
        background: #ffffff;
        border: 2px solid #547273;
        color: #547273;
        text-align: center;
        line-height: 38px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
    }

    .link-menu-responsive:hover {
        background: #547273;
        color: #ffffff;
    }

    .wrapper-statement .number-state {
        font-size: 32px;
        margin-top: 0px;
    }

    header #navmenu ul li .submenu,{
        top: 118px;
    }
}
